<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <script src="index.js" defer></script>
    <title>Document</title>
</head>
<body>
    <div class="container">
        <h1 class="timertext">timer</h1>
      <h1 class="screen">
        <span id="minutes">
          00
        </span>:<span id="seconds">
          00
        </span>:<span id="hundredths">
          00
        </span>
      </h1>
      <div class="buttons">
        <button id="start">START</button>
        <button id="stop">STOP</button>
        <button id="reset">RESET</button>
      </div>
    </div>

    <script src="script.js"></script>
  </body>
</html>